<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\BattleGame.Infrastructure.Data\BattleGame.Infrastructure.Data.csproj" />
  </ItemGroup>

</Project>
